---
id: salle-01-000
type: Location
contains:
events:
  info:
    actor: "Salle 01"
  look:
    actor: |
      Vous êtes dans la salle 01. Au nord se trouve une porte.
      Au sud se trouve un mur sur lequelle il est écrit "Sortie!"
---
id: portal-salle-01-salle-02-000
type: Portal
exits:
  - id: salle-01-000-nord
    location: salle-01-000
    direction: nord
    events:
      enter-portal:
        actor   : "Vous avancez vers la porte au nord, celle-ci s'ouvre à mesure que vous avancez."
        observer: "{{ actor.name }} avance vers la porte au nord, celle-ci s'ouvre à mesure que {{ actor.name }} avance ."
      leave-portal:
        observer: |
          {{ actor.name }} retourne vers la salle 00.
  - id: salle-02-sud
    location: salle-02-000
    direction: sud
    events:
      enter-portal:
        actor   : "Vous revenez sur vos pas."  
        observer: "{{ actor.name }} revient sur ses pas et retourne dans la salle 01."
      leave-portal:
        observer: "{{ actor.name }} vous rejoint dans la salle 02."
---
id: salle-02-000
type: Location
events:
  info:
    actor: "Arrivé(e) dans la salle 02."
  look:
    actor: |
      Vous vous retrouvez dans la salle 02, au sol semble se trouver ce que vous distinguez comme étant un échaffaud.
      vous êtes entre 4 murs, mais en jetant un coup d'oeil plus attentionné, vous vous apercevez qu'un trou est disposé dans le plafond.
--
id: échaffaud-000
type: Thing
name: échaffaud
props:
  - takable
  - key-for-porte-porche-000
events:
  info:
    actor: "Un échaffaud."
  look:
    actor: |
      C'est un échaffaud solide. Une fois posé, il vous permettra à coup sur de grimper jusqu'au 7eme ciel.(Dixit le Portugais)
--
id: portal-salle-02-salle-11-000
type: Portal
exits:
  - id: salle-03-est
    location: salle-02-000
    direction: est
    events:
      enter-portal:
        actor   : "Vous grimpez habilement sur l'échaffaud et rejoignez la salle 11."
        observer: "{{ actor.name }} grimpe grimpe habilement sur léchaffaud et rejoint la salle 11."
      leave-portal:
        observer: |
          {{ actor.name }} grimpe habilement sur léchaffaud et vous rejoins en salle 11.
  - id: salle-11-000-ouest
    location: salle-11-000
    direction: ouest
    events:
      enter-portal:
        actor   : "Vous descendez prudemment de l'échaffaud."  
        observer: "{{ actor.name }} vous quitte et descend prudemment de la salle11 par l'échaffaud."
      leave-portal:
        observer: "{{ actor.name }} vous rejoint dans la salle 11."  
-- 
id: salle-11-000
type: Location
contains:
events:
  info:
    actor: "Salle 11"
  look:
    actor: |
      Vous êtes dans la salle 11. Au nord se trouve une porte blindé avec écrit un message en sang.
      A l'ouest se trouve la salle 02 par laquelle vous y accedez graàce à l'échaffaud posé.
--
id: enigme-000
type: Thing
names:
  - mur
events:
  info:
    actor: "Un mur."
  look:
    actor: |
      Un mur sur lequel est écrit un méssage en sang :<i>Si on accroche un poid de 2 kilos avec une ficelle de 32 cm sur le testiculle droit d'un homme, et si on accroche un poid
      de 3 kilos avec une ficelle de 42 cm sur le testiculle gauche d'un homme, quelle corde va lacher en premier ?:(ps: si la réponse est la corde verte, tapez juste verte)</i>
  type:
    - props: event:typed-vocal
      effects:
        - type  : EnterPortalEffect
          exit  : =portal-ordinateur-cabane-000-exit-1
      observer: |
        {{ actor.name }} écrit la réponse sur le mur.
    - actor: |
        Réponse invalide.
      observer: |
        {{ actor.name }} écrit la réponse sur le mur, mais rien ne se passe.

